[Settings]
Preventer1=wmplayer.exe 
Preventer2=None
InitRandom=1
ChangeSoundOnLoop=1
LoopRandom=1
Beep=0
ForceSetMasterVol=255
RndMusicExt1=mp3
RndInitRandom=1
AutosaveTxtFile=-1
UseExPause=0
DisplayToWindowText=0
DispWindowTime=0
PauseMode=0
OpenUserSoftwareA=notepad.exe
OpenUserFileA1=data/select.def
OpenUserFileA2=data/mugen.cfg
SubVolume=255
MsgBoxOnError=0
TurboLoadMusic=1
